## apertium-ind-zlm 0.1.2

=== debian/changelog ===
apertium-ind-zlm (0.1.2-3) unstable; urgency=medium

  * Fixed maintainer email address (Closes: 970753)
  * Updated Standards-Version to 4.5.1

 -- Kartik Mistry <kartik@debian.org>  Wed, 09 Dec 2020 23:20:09 +0530

apertium-ind-zlm (0.1.2-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    + Updated Maintainer.
    + Updated debhelper-compat to 13.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Wed, 13 May 2020 12:34:03 +0530

apertium-ind-zlm (0.1.2-1) experimental; urgency=low

  [ Tino Didriksen ]
  * New upstream release:
    + Renamed from apertium-id-ms to apertium-ind-zlm
    + Fix FTBFS with apertium 3.6 (Closes: #950384)
  * Bundles apertium-ind 0.2.0 and apertium-zlm 0.2.0

  [ Kartik Mistry ]
  * debian/control:
    + Switch to debhelper-compat.
    + Updated Standards-Version to 4.5.0
    + Added 'Rules-Requires-Root' field.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Sun, 22 Mar 2020 20:23:28 +0530

apertium-id-ms (0.1.1~r57551-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* fields.
    + Updated Depends.
  * Bumped dh to 11.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Wed, 11 Jul 2018 11:47:52 +0530

apertium-id-ms (0.1.1~r57551-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #830798)
  * No significant changes in svn since tarball, so taking directly from svn.

 -- Kartik Mistry <kartik@debian.org>  Fri, 15 Jul 2016 09:59:43 +0530
