=== debian/control ===
Source: apertium-ind-zlm
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6.0),
               cg3-dev,
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.5.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-ind-zlm.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-ind-zlm
Rules-Requires-Root: no

Package: apertium-ind-zlm
Architecture: all
Depends: apertium (>= 3.6.0), cg3, ${misc:Depends}
Provides: apertium-zlm-ind
Description: Apertium translation data for the Indonesian-Malay pair
 Data package providing Apertium language resources for translating
 between the Indonesian and Malay languages.

Package: apertium-id-ms
Architecture: all
Depends: apertium-ind-zlm (= ${binary:Version}), ${misc:Depends}
Provides: apertium-ms-id
Section: oldlibs
Description: Transitional dummy package for apertium-ind-zlm
 This is a transitional dummy package. It can safely be removed.
