=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-ind-zlm-$1.tar.gz%" \
    https://github.com/apertium/apertium-ind-zlm/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
